Skyfire Ver. 1.0.0.12114 – Il Must dei browser internet si aggiorna (ma non troppo)

skyfire

Per tutti i navigatori internet che utilizzano il browser Skyfire oggi potranno effettuare l’aggiornamento del programma alla versione 1.0.0.12114. Molti bug sono stati corretti in questa versione ma, la quello che più attendevano gli utenti era la compatibilità con la versione 5 del Symbian. Purtroppo, anche se già annunciata, non è entrata a far parte di questo aggiornamento. Non ci resta che sperare nel prossimo upgrade!

Intanto se volete scaricare la nuova versione potrete andare direttamente dal vostro telefonino al seguente indirizzo m.skyfire.com e il programma verrà direttamente scaricato e installato sul vostro dispositivo.

Change log

  • Reduced memory footprint
  • History is presented in the proper order.
  • Cookies in the UK data center are handled more reliably.
  • Sharing links via SMS are handled more reliably.
  • Reconnect correctly loads the last page in history plus we’ve improved reliability.
  • Site specific issues have been resolved for Rooftopcommedy.com and thefind.com.
  • Zoom buttons behave properly and disappear after a couple of seconds.
  • Default browser setting works more consistently.
  • Text entry on Symbian has been improved with one caveat below.
via skyfire.com

Guarda anche

Skype per Symbian abbandona il Nokia Store download alternativo

Skype per Symbian abbandona il Nokia Store download alternativo

Skype verrà tolto dal Nokia Store per Symbian. Link Download per poterlo scaricare da siti …

3 Commenti

  1. Per quanto riguarda la traduzione in italiano invece ancora nessuna notizia?

  2. Ciao Paolo, no purtroppo il comunicato che è arrrivato non ne fa menzione. Ma quello sarebbe il male minore ormai l’inglese dilaga e bisogna arrangiarsi! Il problema è la compatibilità con i nuovi sistemi operativi. Le software house di minor calibro si sono già adeguate!
    Ciao All

  3. Si infatti l’altro giorno sono andato a cercare Opera Mobile (non il Mini) e Skyfire per S60 v5 e quando non li ho visti sono rimasto un po’ così….vabbè mi arrangio con il browser di default, il bolt e opera mini…
    sperando s’adeguino!

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *